@charset "utf-8";
/* CSS Document */

body, html {
	width: 100%;
	height: 100%;
	/*background-color: #fff;*/
	background-color: #fefde2;
	background-size: cover;
	margin: 0;
	padding: 0;
	overflow-x: hidden;
	overflow-y: scroll;
}
.overback {
	width: 100%;
	height: 100%;/*	background-image: url(img/back.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	background-attachment: fixed;
	position: relative;*/
}
.anime {
	width: 100%;
	height: 100%;
	max-height: 1080px;
	background-color: #fff7f7;
	position: relative;
}
.anime img {
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform : translate(-50%, -50%);
	transform : translate(-50%, -50%);
	max-width: 100%;
	max-height: 100%;
	text-align: center;
	box-shadow: inset 0 0 15px 15px #fff7f7;
}
.mainSite {
	width: 100%;
	height: 100%;
	max-height: 1080px;
	/*	background-image: url(img/back.jpg);
	background-repeat:no-repeat;
background-position:center center;
		background-size: cover;
	background-attachment: fixed;*/
	position: relative;
}
.mainSite p {
	font-size: 160%;
	color: #FFF;
	position: absolute;
	top: 42%;
	left: 40%;
}
.shutter {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #1e1e1e;
	z-index: 9999;
	-webkit-animation: byeShutter 1.2s forwards;
	animation: byeShutter 1.2s forwards;
}
.shutter::before, .shutter::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	margin: auto;
}
.shutter::before {
	background-color: #B0E594;
	width: 0;
	height: 1px;
	-webkit-animation: shutterOpen1 1.2s forwards;
	animation: shutterOpen1 1.2s forwards;
}
.shutter::after {
	width: 120%;
	height: 0;
	margin-left: -10%;
	background-color: #f3f3f3;
	-webkit-animation: shutterOpen2 1.2s forwards;
	animation: shutterOpen2 1.2s forwards;
}
.content {
	-webkit-animation: contentScale 1.2s forwards;
	animation: contentScale 1.2s forwards;
}
 @-webkit-keyframes byeShutter {
 70% {
 opacity: 1;
}
 100% {
 opacity: 0;
 display: none;
 z-index: -1;
}
}
 @keyframes byeShutter {
 70% {
 opacity: 1;
}
 100% {
 opacity: 0;
 display: none;
 z-index: -1;
}
}
@-webkit-keyframes shutterOpen1 {
 0% {
 width: 0;
 height: 1px;
}
 50% {
 width: 100%;
 height: 1px;
}
 90% {
 width: 100%;
 height: 100%;
}
 100% {
 width: 100%;
 height: 100%;
}
}
@keyframes shutterOpen1 {
 0% {
 width: 0;
 height: 1px;
}
 50% {
 width: 100%;
 height: 1px;
}
 90% {
 width: 100%;
 height: 100%;
}
 100% {
 width: 100%;
 height: 100%;
}
}
@-webkit-keyframes shutterOpen2 {
 60% {
 width: 120%;
 height: 0;
 transform: rotate(5deg);
}
 90% {
 width: 120%;
 height: 100%;
 transform: rotate(-5deg);
}
 100% {
 width: 120%;
 height: 100%;
 transform: rotate(-5deg);
}
}
@keyframes shutterOpen2 {
 60% {
 width: 120%;
 height: 0;
 transform: rotate(5deg);
}
 90% {
 width: 120%;
 height: 100%;
 transform: rotate(-5deg);
}
 100% {
 width: 120%;
 height: 100%;
 transform: rotate(-5deg);
}
}
@-webkit-keyframes contentScale {
 70% {
 transform: perspective(800px) scale(0.9) rotateX(15deg);
}
 100% {
 transform: perspective(800px) scale(1) rotateX(0);
}
}
@keyframes contentScale {
 70% {
 transform: perspective(800px) scale(0.9) rotateX(15deg);
}
 100% {
 transform: perspective(800px) scale(1) rotateX(0);
}
}
#pagetop {
	position: fixed;
	right: -60px;
	bottom: 10px;
	z-index: 9900;
}
.footer {
	position: fixed;
	bottom: 0;
	left: 0;
	margin-top: 10px;
	text-align: center;
	width: 100%;
	height: 35px;
	padding: 10px;
	background-color: #000;
	color: #fff;
	font-size: 12px;
}

@media screen and (min-width:1401px) {
.logo {
	position: fixed;
	left: 0;
	bottom: 0;
	margin-top: 10px;
	z-index: 2;
}
.content #head_line {
	width: 687px;
	height: 16px;
	background: url(img/hedder_line.png);
	margin: 50px auto 0;
}
.content #section {
	width: 687px;
	height: 800px;
	margin: 0px auto;
	background: url(img/side_line.png);
	position: relative;
	overflow: hidden;
}
.content #bottom_line {
	width: 687px;
	height: 16px;
	background-image: url(img/bottom_line.png);
	margin: 0px auto;
}
.content #back {
	background-image: url(img/te_top.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: auto;
	margin: auto;
	width: 80%;
	height: 80%;
}
/*メニュー*/

.global {
	position: relative;
	width: auto;
	height: auto;
	background-image: url(img/head.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: contain;
	top: 0;
	left: 0;
	z-index: 5;
}
nav {
	text-align: center;
}
nav ul {
	margin: 0;
	left: 0;
	/*padding: 1em;*/
	list-style-type: none;
}
nav ul li {
	margin: -5% 0 0 0;
}
nav ul li:first-child {
	margin-left: 0;
}
#btn01 {
	display: inline-block;
	position: relative;
	text-align: left;
	max-width: 80%;/*	left: -50px;
	top: -50px;*/
}
#btn02 {
	display: inline-block;
	position: relative;
	text-align: left;
	max-width: 80%;/*	left: 40px;
	top: -120px;*/
}
#btn03 {
	display: inline-block;
	position: relative;
	text-align: left;
	max-width: 80%;/*	left: -55px;
	top: -200px;*/
}
#btn04 {
	display: inline-block;
	position: relative;
	text-align: left;
	max-width: 80%;/*	left: 80px;
	top: -300px;*/
}
#btn_t01, #btn_t02, #btn_t03, #btn_t04 {
	display: none;
	text-align: center;
	margin: auto;
	height: 80%;
	max-height: 100%;
	padding-top: 5%;
	padding-bottom: 20%;
}
}

@media screen and (min-width:768px) and (max-width:1400px) {
.logo {
	position: fixed;
	left: 0;
	bottom: 0;
	margin-top: 10px;
	margin-bottom: 3%;
	z-index: 2;
}
.logo img {
	width: 50%;
}
.content #head_line {
	width: 687px;
	height: 16px;
	background: url(img/hedder_line.png);
	margin: 0px auto;
}
.content #section {
	width: 687px;
	height: 800px;
	margin: 0px auto;
	background: url(img/side_line.png);
	position: relative;
	overflow: hidden;
}
.content #bottom_line {
	width: 687px;
	height: 16px;
	background-image: url(img/bottom_line.png);
	margin: 0px auto;
}
.content #back {
	background-image: url(img/te_top.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: auto;
	margin: auto;
	width: 80%;
	height: 80%;
}
/*メニュー*/


.global {
	position: relative;
	width: auto;
	height: auto;
	background-image: url(img/head.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: contain;
	top: 0;
	left: 0;
	z-index: 5;
}
nav {
	text-align: center;
}
nav ul {
	margin: 0;
	left: 0;
	/*padding: 1em;*/
	list-style-type: none;
}
nav ul li:first-child {
	margin-left: 0;
}
nav ul li {
	margin-top: -5%;
	width: 23%;
}
#btn01 img, #btn02 img, #btn03 img, #btn04 img {
	width: 80%;
	margin: 0;
}
#btn01 img, #btn02 img, #btn03 img, #btn04 img {
	width: 80%;
	margin: 0;
}
#btn01 {
	display: inline-block;
	position: relative;
	text-align: left;/*	left: -50px;
	top: -50px;*/
}
#btn02 {
	display: inline-block;
	position: relative;
	text-align: left;/*	left: 40px;
	top: -120px;*/
}
#btn03 {
	display: inline-block;
	position: relative;
	text-align: left;/*	left: -55px;
	top: -200px;*/
}
#btn04 {
	display: inline-block;
	position: relative;
	text-align: left;/*	left: 80px;
	top: -300px;*/
}
#btn_t01, #btn_t02, #btn_t03, #btn_t04 {
	display: none;
	text-align: center;
	margin: auto;
	width: 100%;
	height: 100%;
	padding-top: 5%;
	padding-bottom: 20%;
}
#btn_t01 img, #btn_t02 img, #btn_t03 img, #btn_t04 img {
	max-width: 100%;
	max-height: 100%;
}
}

@media screen and (max-width:767px) {
.logo {
	position: fixed;
	left: 0;
	bottom: 0;
	margin-top: 10px;
	margin-bottom: 10%;
	z-index: 2;
}
.logo img {
	width: 50%;
}
.content #head_line {
	width: 90%;
	height: 16px;
	background: url(img/hedder_line.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size: contain;
	margin: 0 auto;
}
.content #section {
	width: 90%;
	height: 500px;
	margin: 0px auto;
	background: url(img/side_line.png);
	position: relative;
	overflow: hidden;
	background-size: contain;
}
.content #bottom_line {
	width: 90%;
	height: 16px;
	background-image: url(img/bottom_line.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: contain;
	margin: 0px auto;
}
.content #back {
	background-image: url(img/te_top.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 80%;
	margin: auto;
	width: 80%;
	height: 80%;
}
/*メニュー*/

.global {
	position: relative;
	width: auto;
	height: auto;
	background-image: url(img/head.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: contain;
	top: 0;
	left: 0;
	z-index: 5;
}
nav {
	text-align: center;
}
nav ul {
	margin: 0;
	left: 0;
	/*padding: 1em;*/
	list-style-type: none;
}
nav ul li:first-child {
	margin-left: 0;
}
nav ul li {
	width: 23%;
}
#btn01 img, #btn02 img, #btn03 img, #btn04 img {
	width: 80%;
	margin: 0;
}
#btn01 {
	display: inline-block;
	position: relative;
	text-align: left;/*	left: -50px;
	top: -50px;*/
}
#btn02 {
	display: inline-block;
	position: relative;
	text-align: left;/*	left: 40px;
	top: -120px;*/
}
#btn03 {
	display: inline-block;
	position: relative;
	text-align: left;/*	left: -55px;
	top: -200px;*/
}
#btn04 {
	display: inline-block;
	position: relative;
	text-align: left;/*	left: 80px;
	top: -300px;*/
}
#btn_t01, #btn_t02, #btn_t03, #btn_t04 {
	display: none;
	text-align: center;
	margin: auto;
	width: 100%;
	height: 100%;
	padding-top: 5%;
	padding-bottom: 20%;
}
#btn_t01 img, #btn_t02 img, #btn_t03 img, #btn_t04 img {
	width: 100%;
}
}
